{% extends 'base.html.twig' %}

{% block title %}New Pelicula{% endblock %}

{% block body %}
    <h1>Create new Pelicula</h1>

    {{ include('pelicula/_form.html.twig') }}

    <a href="{{ path('pelicula_index') }}">back to list</a>
{% endblock %}
